[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#428977: CIPE is abandoned upstream, icompatible with all unstable kernels, low popcon and obsoleted by openvpn

severity 428977 normal
reassign 428977 ftp.debian.org
retitle 428977 RoM: cipe-source, cipe-common, pkcipe -- RoM; Orphaned, dead upstream, does not work with any debian kernel, low popcon, obsoleted by openvpn


On Fri, Jun 15, 2007 at 12:17:00PM +0200, Marco Nenciarini wrote:
> The cipe-source does works with any kernel supported by debian.
> The latest upstream version (1.6.0) does not works too (last code
> update was January 2002 because developer themself gave up the project
> since cipe has no real reason to continue)
> OpenVPN is more simple in config, uses existing kernel modules
> (tun/tap modules), and the link is more reliable. On top of that
> OpenVPN does not have "by design" weaknesses like the cipe protocol
> has.
> Due to very low popcon I think there is no reason to keep this
> software in debian.

the package has been orphaned for quite a while (close to one Year). I think
all these are sufficient reasons to have the package removed from the archive.

Reassigning to ftp.debian.org

    - michael

Reply to: